import React, { useState } from "react";
import Slider from "rc-slider";
import "rc-slider/assets/index.css";
import "rc-tooltip/assets/bootstrap.css";

const EfeBasicSlider = () => {
  const [value, setValue] = useState(30);

  const handleChange = (value: any) => {
    setValue(value);
  };

  return (
    <div>
      <Slider value={value} onChange={handleChange} />
    </div>
  );
};

export default EfeBasicSlider;
